<?php
// $Id: admin.php,v 1.1 2004/05/22 21:30:31 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

define("_AD_ACTION","変更");
define("_AD_LASTTENUSERS","最近登録された１０人");
define("_AD_NICKNAME","ニックネーム");
define("_AD_EMAIL","メールアドレス");
define("_AD_AVATAR","アバター");
define("_AD_REGISTERED","登録日"); //Registered Date
define("_AD_NOTACTVUSERS","ユーザーのアカウントはアクティブになっていません。");
define("_AD_NOTSEEN100D","ユーザーは１００日以上訪れていません。");

define("_FILEWARN", "WARNING:<br />%s が書込可能になっています。<br /><br />セキュリティのため、ファイルのパーミッションを変更して下さい。<br />[ Win32 (read-only), Unix (0444) ]");
define("_INSTALLWARN", "WARNING:<br />%s が残っています。<br /><br />セキュリティのため対象のフォルダを、削除して下さい。");
?>
